Docs de Autonomy
Referencia de APIRuns

Get run traces

Returns structured execution traces for a run in the authenticated team.

GET
/api/runs/{runId}/traces

Returns structured execution traces for a run in the authenticated team.

Authorization

bearerAuth
AuthorizationBearer <token>

Send Authorization: Bearer . The token can be an Autonomy organization API key (aut_xxx) or an OAuth access token.

In: header

Path Parameters

runId*string

Run document ID.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/runs/string/traces"
[
  {
    "_id": "string",
    "runExecutionId": "string",
    "stepIndex": 0,
    "entries": [
      {}
    ],
    "storageId": "string",
    "totalDurationMs": 0,
    "inputTokens": 0,
    "outputTokens": 0,
    "toolCallCount": 0,
    "outcome": "string",
    "timestamp": 0
  }
]
{
  "error": "string"
}
{
  "error": "string"
}
{
  "error": "string"
}
{
  "error": "string"
}